/* Class = "NSMenuItem"; title = "Show"; ObjectID = "1zC-GL-sMn"; */
"1zC-GL-sMn.title" = "表示";

/* Class = "NSToolbarItem"; label = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.label" = "読み込む";

/* Class = "NSToolbarItem"; paletteLabel = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.paletteLabel" = "読み込む";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Snapshot navigation"; ObjectID = "2Sc-Ad-Qeg"; */
"2Sc-Ad-Qeg.ibExternalAccessibilityDescription" = "スナップショットの操作";

/* Class = "NSTextFieldCell"; title = "Lorum ipsum dolor ismet yada yada chicken fritatta"; ObjectID = "2lK-6N-NlC"; */
"2lK-6N-NlC.title" = "Lorum ipsum dolor ismet yada yada chicken fritatta";

/* Class = "NSMenuItem"; title = "Exclude this item"; ObjectID = "4AV-uL-bee"; */
"4AV-uL-bee.title" = "この項目を除外";

/* Class = "NSMenuItem"; title = "Risk"; ObjectID = "4Wc-FE-svK"; */
"4Wc-FE-svK.title" = "リスク";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[0] = "Exclude"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[0]" = "除外";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[1] = "Include"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[1]" = "含める";

/* Class = "NSToolbarItem"; label = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.label" = "タスクフィルタを無効にする";

/* Class = "NSToolbarItem"; paletteLabel = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.paletteLabel" = "タスクフィルタを無効にする";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Click or press enter to edit. E.g. /path/to/file or *.ext"; ObjectID = "AK5-2J-0ZP"; */
"AK5-2J-0ZP.ibShadowedIsNilPlaceholder" = "クリックまたは“enter”を押して編集してください。例：/path/to/file または *.ext";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to previous snapshot"; ObjectID = "B2q-Sv-IHX"; */
"B2q-Sv-IHX.ibExternalAccessibilityDescription" = "前のスナップショットに戻る";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove selected custom filter"; ObjectID = "ErT-TL-8jZ"; */
"ErT-TL-8jZ.ibExternalAccessibilityDescription" = "選択中のカスタムフィルタを削除";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FWS-di-RLZ"; */
"FWS-di-RLZ.title" = "完了";

/* Class = "NSTextFieldCell"; title = "Source Options"; ObjectID = "H2t-OP-h1a"; */
"H2t-OP-h1a.title" = "ソースのオプション";

/* Class = "NSToolbarItem"; label = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.label" = "サイズを計算";

/* Class = "NSToolbarItem"; paletteLabel = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.paletteLabel" = "サイズを計算";

/* Class = "NSToolbarItem"; toolTip = "Refresh sizes. This can be time consuming. You can also right-click on folders in the file list to refresh individual folder sizes."; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.toolTip" = "サイズを更新します。この操作には時間がかかることがあります。ファイルリストのフォルダを右クリックして、個々のフォルダサイズを更新することもできます。";

/* Class = "NSMenuItem"; title = "Expert Settings"; ObjectID = "JO5-IW-ih9"; */
"JO5-IW-ih9.title" = "エキスパート設定";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "System Items Excluded"; ObjectID = "Kc1-gF-HnL"; */
"Kc1-gF-HnL.ibExternalAccessibilityDescription" = "除外されているシステム項目が除外";

/* Class = "NSToolbarItem"; label = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.label" = "ヒント";

/* Class = "NSToolbarItem"; paletteLabel = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.paletteLabel" = "ヒント";

/* Class = "NSMenuItem"; title = "Refresh Size"; ObjectID = "Lax-wl-Rac"; */
"Lax-wl-Rac.title" = "サイズを更新";

/* Class = "NSTextFieldCell"; title = "Define what is excluded"; ObjectID = "Ltd-lv-IGR"; */
"Ltd-lv-IGR.title" = "除外する項目を定義";

/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.label" = "書き出す";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.paletteLabel" = "書き出す";

/* Class = "NSMenuItem"; title = "Include"; ObjectID = "OvS-TW-y3D"; */
"OvS-TW-y3D.title" = "含める";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a custom filter"; ObjectID = "TUM-dh-HRO"; */
"TUM-dh-HRO.ibExternalAccessibilityDescription" = "カスタムフィルタを追加";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Custom filters"; ObjectID = "XQf-K6-XLJ"; */
"XQf-K6-XLJ.ibExternalAccessibilityDescription" = "カスタムフィルタ";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "aoO-eP-7Zg"; */
"aoO-eP-7Zg.title" = "保護";

/* Class = "NSWindow"; title = "Window"; ObjectID = "axw-Hw-iUY"; */
"axw-Hw-iUY.title" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bPY-IS-DGz"; */
"bPY-IS-DGz.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Descend into bundles"; ObjectID = "btB-rk-K2c"; */
"btB-rk-K2c.title" = "パッケージに進む";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Conventional Filters"; ObjectID = "bzo-tm-rRh"; */
"bzo-tm-rRh.ibExternalAccessibilityDescription" = "通常のフィルタ";

/* Class = "NSButtonCell"; title = "Protect root-level items"; ObjectID = "cIT-g2-uhc"; */
"cIT-g2-uhc.title" = "ルートレベルの項目を保護";

/* Class = "NSToolbarItem"; label = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.label" = "凡例";

/* Class = "NSToolbarItem"; paletteLabel = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.paletteLabel" = "凡例";

/* Class = "NSButtonCell"; title = "Remove excluded files"; ObjectID = "cxX-na-jXo"; */
"cxX-na-jXo.title" = "除外したファイルを削除";

/* Class = "NSBox"; title = "Box"; ObjectID = "ddB-18-gbu"; */
"ddB-18-gbu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "egu-EM-5Mk"; */
"egu-EM-5Mk.title" = "1234.56 GB";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eu2-27-Jew"; */
"eu2-27-Jew.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Exclude"; ObjectID = "fEC-Rd-0dJ"; */
"fEC-Rd-0dJ.title" = "除外";

/* Class = "NSMenuItem"; title = "Restore this file…"; ObjectID = "fK6-Pc-6pB"; */
"fK6-Pc-6pB.title" = "このファイルを復元…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "g1k-v5-EDG"; */
"g1k-v5-EDG.title" = "表ビューセル";

/* Class = "NSTextFieldCell"; title = "Custom Filter Rules"; ObjectID = "hed-kJ-BV0"; */
"hed-kJ-BV0.title" = "カスタムフィルタのルール";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hhK-hw-eLE"; */
"hhK-hw-eLE.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Title Property"; ObjectID = "hhh-u7-4yp"; */
"hhh-u7-4yp.title" = "タイトルプロパティ";

/* Class = "NSButtonCell"; title = "Don't copy Finder's Trash"; ObjectID = "iBz-Ow-DDH"; */
"iBz-Ow-DDH.title" = "Finderのゴミ箱をコピーしない";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "iiU-1E-Xte"; */
"iiU-1E-Xte.headerCell.title" = "変更日";

/* Class = "NSTextFieldCell"; title = "Filter Concern"; ObjectID = "jRK-B7-ylk"; */
"jRK-B7-ylk.title" = "フィルタに関する注意";

/* Class = "NSTextFieldCell"; title = "Destination Options"; ObjectID = "lx8-IZ-P30"; */
"lx8-IZ-P30.title" = "コピー先オプション";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "mEJ-w9-JaN"; */
"mEJ-w9-JaN.headerCell.title" = "名前";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "meb-BP-ENA"; */
"meb-BP-ENA.title" = "Finderに表示";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Backup Version"; ObjectID = "mkm-vr-L0Y"; */
"mkm-vr-L0Y.ibExternalAccessibilityDescription" = "バックアップバージョン";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oN3-Qq-mQh"; */
"oN3-Qq-mQh.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Amount to Copy"; ObjectID = "p8a-a7-X4e"; */
"p8a-a7-X4e.headerCell.title" = "コピーするサイズ";

/* Class = "NSTextFieldCell"; title = "Unchecked items will not be copied. Use filter rules to make adjustments based on path or file extension."; ObjectID = "pMB-Wf-F84"; */
"pMB-Wf-F84.title" = "チェックされていない項目はコピーされません。フィルタルールを使用して、パスまたはファイル拡張子に基づいて調整してください。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to next snapshot"; ObjectID = "q0J-Ec-xR5"; */
"q0J-Ec-xR5.ibExternalAccessibilityDescription" = "前のスナップショットに進む";

/* Class = "NSBox"; title = "Box"; ObjectID = "tmH-Ht-pqm"; */
"tmH-Ht-pqm.title" = "Box";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.label" = "プレビュー";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.paletteLabel" = "プレビュー";

/* Class = "NSTableColumn"; headerCell.title = "Size on Source"; ObjectID = "uTe-NQ-Ks6"; */
"uTe-NQ-Ks6.headerCell.title" = "ソースのサイズ";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "ulK-FA-2Ds"; */
"ulK-FA-2Ds.title" = "隠す";

/* Class = "NSToolbarItem"; label = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.label" = "デフォルトのフィルタ動作";

/* Class = "NSToolbarItem"; paletteLabel = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.paletteLabel" = "デフォルトのフィルタ動作";

/* Class = "NSButtonCell"; title = "Respect macOS exclusions"; ObjectID = "wnr-vT-SYY"; */
"wnr-vT-SYY.title" = "macOSの除外を尊重";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "xHx-9y-8Lp"; */
"xHx-9y-8Lp.title" = "1234.56 GB";

/* Class = "NSToolbarItem"; label = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.label" = "カスタムフィルタ";

/* Class = "NSToolbarItem"; paletteLabel = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.paletteLabel" = "カスタムフィルタ";
